@PART[octans_androgynous_docking_port_s0p5_1|octans_androgynous_docking_port_s0p5_2|octans_docking_port_s0p5_1_female|octans_docking_port_s0p5_1_male|octans_docking_port_s0p5_2_female|octans_docking_port_s0p5_2_male]
{
@MODEL[*],*:HAS[model[Tantares/parts/misc_endcaps/end_basic_s0p5]]
{
@model = Tantares/parts/misc_endcaps/end_crew_s0p5
}
}

@PART[*]
{
@MODEL[*],*:HAS[model[Tantares/parts/misc_endcaps/end_basic_s2_s1]]
{
@model = Tantares/parts/misc_endcaps/end_basic_s2_s0p5
}
}

@PART[*]
{
@MODEL[*],*:HAS[model[Tantares/parts/misc_endcaps/end_crew_s1p5]]
{
@model = Tantares/parts/misc_endcaps/end_crew_s1p5_s0p5
}
}

@PART[*]
{
@MODEL[*],*:HAS[model[Tantares/parts/misc_endcaps/end_crew_s2]]
{
@model = Tantares/parts/misc_endcaps/end_crew_s2_s0p5
}
}

@PART[*]
{
@MODEL[*],*:HAS[model[Tantares/parts/misc_endcaps/end_crew_s2_s1]]
{
@model = Tantares/parts/misc_endcaps/end_crew_s2_s0p5
}
}